.open-text_link-back {
    display: block;
    position: absolute;
    right: 20px;
    bottom: 0;
    height: 18px;
    font-size: 13px;
    line-height: 18px;
}

.open-hidden .open-text_link-back {
    display: none;
}

.expandable_text {
    height: auto;
    max-height: none;
}

.header_filters .btn-group {
    margin: 0 10px 10px 0 !important;
    padding: 0 !important;
    float: left;
    width: -webkit-calc(20% - 27px) !important;
    width: calc(20% - 27px) !important;
}

.city_name {
    padding-left: 0;
}

.search-valute__input {
    outline:0px !important;
    -webkit-appearance:none;
}

.main-form__price--big {
    width: 205px;
}

.ugoldoma_logo {
    background-image: none !important;
    font-size: 25px;
    font-weight: bold;
    color: white;
    text-decoration: none;
}

.ugoldoma_logo:hover, .ugoldoma_logo:visited {
    background-image: none !important;
    font-size: 25px;
    font-weight: bold;
    color: white;
    text-decoration: none;
}

.ugoldoma_logo_search {
    background-image: none !important;
    font-size: 14px;
    font-weight: bold;
    color: #1b7bd5;
    text-decoration: none;
    margin-top: 20px;
}

.ugoldoma_logo_search:hover, .ugoldoma_logo_search:visited {
    background-image: none !important;
    font-size: 14px;
    font-weight: bold;
    color: #1b7bd5;
    text-decoration: none;
}

.city_name {
    position: relative;
    z-index: 3;
    margin-bottom: 20px;
    padding-left: 20px;
    display: inline-block;
    font-size: 20px;
    line-height: 24px;
    text-decoration: none;
    color: #fff;
}

.datepicker-start__offset {
    left: -20px !important;
}

.main-form__app-label:first-of-type {
    border-right: none;
    border-left: 1px solid #d7d7d7;
    border-radius: 3px 0 0 3px;
}

.main-form__app-label:last-child {
    border-left: none;
    border-right: 1px solid #d7d7d7;
    border-radius: 0px 3px 3px 0px;
}

@media (max-width: 991px) {
    .filters_count-search {
        padding-left: 0px;
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .filters_info-sort {
        margin-right : 0px !important;
    }
}

/*@media (max-width: 767px) {*/
    /*.container-search {*/
        /*margin-top: 0px !important;*/
    /*}*/
/*}*/

@media (max-width: 991px) {
    .hide_menu {
        display: none;
    }
}

@media (min-width: 992px) {
    .main-form__btn.statistic-btn {
        right: 130px;
    }
}
